#heureka {
    background-color: #ededed;
}

.heureka-content {
    display: flex;
    padding: 20px 0;
    margin: 0 !important;
}

.heureka-reviews-info {
    display: block;
    text-align: center;
}

.heureka-reviews-info > .normal {
    width: 340px;
    display: block;
}

.heureka-reviews-info > .small {
    width: 130px;
    display: none;
}

.heureka-reviews {
    flex-grow: 1;
    display: flex;
}

.heureka-review {
    display: block;
    flex: 1;
    background-color: #fff;
    margin: 0 20px;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    padding: 12px 16px;
}

.heureka-review:first-child {
    margin: 0 0 0 20px;
}

.heureka-reviews:first-child .heureka-review:first-child {
    margin: 0;
}

.heureka-review:last-child {
    margin: 0;
}

.heureka-review:nth-child(3):not(:last-child) {
    margin: 0 20px 0 0;
}

.heureka-review .summary {
    font-size: 13px;
}

.heureka-review .info {
    font-size: 12px;
    color: #aaa;
    line-height: 32px;
}

.heureka-review .rating i,
.modal-review .rating i {
    width: 13px;
    height: 15px;
    position: relative;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.heureka-review .rating i::before,
.modal-review .rating i::before {
    content: '\f005';
    color: #e6e6e6;
    position: absolute;
    left: 0;
}

.heureka-review .rating i.star::after,
.modal-review .rating.active i.star::after {
    content: '\f005';
    color: #ffc907;
    position: absolute;
    left: 0;
}

.heureka-review .rating i.half-star::after,
.modal-review .rating i.half-star::after {
    content: '\f089';
    color: #ffc907;
    position: absolute;
    left: 0;
}

.modal-review .rating {
    cursor: pointer;
    border-left: 2px solid #ddd;
    float: left;
    padding: 8px;
    line-height: 10px;
}

.modal-review .rating:first-child {
    border-left: none;
}

.modal-review {
    padding-bottom: 20px;
}

.modal-review .ratings {
    height: 31px;
}

#add_review span.error {
    color: #E42C3E;
    display: none;
}

#add_review span.error.active {
    display: block;
}

@media (max-width: 991px) and (min-width: 768px) {
    .heureka-content {
        display: block;
    }

    .heureka-reviews-info {
        display: block;
        width: 100%;
    }

    .heureka-reviews-info > div {
        width: 340px;
        margin: auto;
    }

    .heureka-reviews {
        width: 100%;
        display: flex;
        padding-top: 20px;
    }
}

@media (max-width: 767px) {
    .heureka-content {
        display: block;
    }

    .heureka-reviews-info {
        display: block;
        width: 100%;
    }

    .heureka-reviews-info > div {
        width: 340px;
        margin: auto;
    }

    .heureka-reviews {
        width: 100%;
        display: block;
        padding-top: 20px;
    }

    .heureka-review {
        width: 100%;
        display: block;
        margin: 20px 0;
        float: none;
    }

    .heureka-review:first-child {
        margin: 0;
    }

    .heureka-review:last-child {
        margin: 0;
    }

    .heureka-review:nth-child(3):not(:last-child) {
        margin: 0 0 20px 0;
    }
}

@media (max-width: 479px) {
    .heureka-reviews-info > .normal {
        /*display: none;*/
        width: 280px;
    }

    /*.heureka-reviews-info > .small {*/
        /*display: block;*/
    /*}*/
}

.heureka-static-head {
    display: flex;
}

.heureka-static-head-left {
    float: left;
    flex: 1;
}

.heureka-static-head-right h4 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.heureka-static-head-right {
    float: left;
    padding: 4px;
    flex: 3;
}

.heureka-static-body p {
    margin: 12px 0 16px 0;
}

.add-review {
    font-size: 12px;
    padding: 8px;
    color: #00aadb;
}